## full_k65v1_64_bsp-user 10 QP1A.190711.020 compiler01122029 release-keys
- Manufacturer: vivo
- Platform: mt6765
- Codename: k65v1_64_bsp
- Brand: vivo
- Flavor: full_k65v1_64_bsp-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: compiler01122029
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 300
- Fingerprint: vivo/2026/2026:10/QP1A.190711.020/compiler01122029:user/release-keys
- OTA version: 
- Branch: full_k65v1_64_bsp-user-10-QP1A.190711.020-compiler01122029-release-keys
- Repo: vivo/k65v1_64_bsp
